.sec-program-wzmacniajacy-wlosy-chrono-repair-chrono-repair-hair-booster-program-2 {background-color:var(--color-1);}
.sec-program-wzmacniajacy-wlosy-chrono-repair-chrono-repair-hair-booster-program-2-about-1-sec {color:var(--color-2);}
.sec-program-wzmacniajacy-wlosy-chrono-repair-chrono-repair-hair-booster-program-2-about-1-sec:hover {color:var(--color-2);}
.sec-program-wzmacniajacy-wlosy-chrono-repair-chrono-repair-hair-booster-program-2-about-1-sec {margin-bottom:10px;}
.sec-program-wzmacniajacy-wlosy-chrono-repair-chrono-repair-hair-booster-program-2-about-1-header {color:var(--color-2);}
.sec-program-wzmacniajacy-wlosy-chrono-repair-chrono-repair-hair-booster-program-2-about-1-header:hover {color:var(--color-2);}
.sec-program-wzmacniajacy-wlosy-chrono-repair-chrono-repair-hair-booster-program-2-about-1-desc {color:var(--color-2);}
.sec-program-wzmacniajacy-wlosy-chrono-repair-chrono-repair-hair-booster-program-2-about-1-desc:hover {color:var(--color-2);}
.sec-program-wzmacniajacy-wlosy-chrono-repair-chrono-repair-hair-booster-program-3 {margin-top:40px;}
.sec-program-wzmacniajacy-wlosy-chrono-repair-chrono-repair-hair-booster-program-3 {margin-bottom:40px;}
.sec-program-wzmacniajacy-wlosy-chrono-repair-chrono-repair-hair-booster-program-4 {background-color:var(--color-1);}
.sec-program-wzmacniajacy-wlosy-chrono-repair-chrono-repair-hair-booster-program-4 {padding-top:40px;}
.sec-program-wzmacniajacy-wlosy-chrono-repair-chrono-repair-hair-booster-program-4 {padding-bottom:30px;}